:root{--c1:#f43f5e;--c2:#e11d48;}


/* color-file */

.scroll-top{
  background: linear-gradient(90deg, var(--c1, #f43f5e), var(--c2, #e11d48 ) 50%, var(--c1, #f43f5e)) var(--x, 0)/ 200%;
}


.menu-area .mobile-nav-toggler .icon-bar{
  background: -webkit-linear-gradient(0deg, #f43f5e, #e11d48 50%);
}



.main-menu .navigation > li > ul > li > ul{
  border-top: 3px solid #e11d48;
}

.main-header .search-box-outer .search-toggler:hover{
  color: #e11d48 !important;
}

.mobile-menu .social-links li a:hover{
  color:#e11d48;  
}

.search-popup .close-search:hover{
  color: #e11d48;
}

.mobile-menu .close-btn:hover{
  color: #e11d48;
}

.search-popup .recent-searches li a:hover {
  color: #fb7185;
  border-color: #fb7185;
}

.theme-btn.style-one{
  background: linear-gradient(90deg, var(--c1, #f43f5e), var(--c2, #e11d48 ) 50%, var(--c1, #f43f5e)) var(--x, 0)/ 200%;
}

.theme-btn.style-one:after{
  background: linear-gradient(90deg, var(--c1, #fecdd3), var(--c2, #e11d48 ) 50%, var(--c1, #fecdd3)) var(--x, 0)/ 200%;
}

.theme-btn.style-two{
  background: linear-gradient(90deg, var(--c1, #e11d48), var(--c2, #e11d48 ) 50%, var(--c1, #e11d48)) var(--x, 0)/ 200%;
}

.theme-btn.style-two:after{
  background: linear-gradient(90deg, var(--c1, #fb7185), var(--c2, #fb7185 ) 50%, var(--c1, #fb7185)) var(--x, 0)/ 200%;
}

.theme-btn.style-three{
  background: linear-gradient(90deg, var(--c1, #f43f5e), var(--c2, #fda4af ) 50%, var(--c1, #f43f5e)) var(--x, 0)/ 200%;
}

.theme-btn.style-one:before{
  background: linear-gradient(90deg, var(--c1, #fecdd3), var(--c2, #e11d48 ) 50%, var(--c1, #fecdd3)) var(--x, 0)/ 200%;
}

.theme-btn.style-two:before{
  background: linear-gradient(90deg, var(--c1, #fb7185), var(--c2, #fb7185 ) 50%, var(--c1, #fb7185)) var(--x, 0)/ 200%;
}

.theme-btn.style-three:before{
  background: linear-gradient(90deg, var(--c1, #e11d48), var(--c2, #e11d48 ) 50%, var(--c1, #e11d48)) var(--x, 0)/ 200%;
}

.theme-btn.style-three:after{
  background: linear-gradient(90deg, var(--c1, #e11d48), var(--c2, #e11d48 ) 50%, var(--c1, #e11d48)) var(--x, 0)/ 200%;
}

.banner-section .content-box .default-form .form-group button{
  background: linear-gradient(90deg, var(--c1, #fb7185), var(--c2, #fb7185 ) 50%, var(--c1, #fb7185)) var(--x, 0)/ 200%;
}

.sticky-header .main-menu .navigation > li.current > a,
.sticky-header .main-menu .navigation > li:hover > a{
  color: #e11d48 !important;
}

.sec-title .title i{
  background: linear-gradient(90deg, var(--c1, #ff0734), var(--c2, #ff0634 ) 50%, var(--c1, #ff0734)) var(--x, 0)/ 200%;
}

.service-block-one .inner-box .link a:before{
  background: linear-gradient(90deg, var(--c1, #f32c51), var(--c2, #a70321 ) 50%, var(--c1, #f32c51)) var(--x, 0)/ 200%;
}

.service-block-one .inner-box .icon-box .anim-icon .icon{
  background: #ff1e47;
}

.service-block:nth-child(2) .service-block-one .inner-box .icon-box .anim-icon .icon{
  background: #ca5369;
}

.service-block:nth-child(2) .service-block-one .inner-box .icon-box .anim-icon .icon-1{
  background: #ed627b;
}

.service-block:last-child .service-block-one .inner-box .icon-box .anim-icon .icon{
  background: #ae366e;
}

.service-block:last-child .service-block-one .inner-box .icon-box .anim-icon .icon-1{
  background: #fb7ea1;
}

.service-block-one{
  background: #fde3e8;
}

.service-block:nth-child(2) .service-block-one{
  background: #faf0f2;
}

.service-block:last-child .service-block-one{
  background: #feeff0;
}

h4 a:hover{
  color: #e11d48;
}

#content_block_01 .content-box .sec-title .title i {
  background: linear-gradient(90deg, var(--c1, #d5042a), var(--c2, #fd1563 ) 50%, var(--c1, #d5042a)) var(--x, 0)/ 200%;
}

.featured-section .sec-title .title i {
  background: linear-gradient(90deg, var(--c1, #f32d51), var(--c2, #a90624 ) 50%, var(--c1, #f32d51)) var(--x, 0)/ 200%;
}

.feature-block-one .inner-box .icon-box{
  background: -webkit-linear-gradient(0deg, #f42f53, #a60220 50%);
}

.featured-section .feature-block:nth-child(2) .feature-block-one .inner-box .icon-box{
  background: -webkit-linear-gradient(0deg, #ff0e3a, #ff0130 50%);
}

.featured-section .feature-block:nth-child(3) .feature-block-one .inner-box .icon-box{
  background: -webkit-linear-gradient(0deg, #d6092f, #fe1561 50%);
}

.featured-section .feature-block:last-child .feature-block-one .inner-box .icon-box{
  background: -webkit-linear-gradient(0deg, #f40732, #bf0729 50%);
}

.feature-block-one .inner-box .link a{
  background: -webkit-linear-gradient(0deg, #f43f5e, #e11d48 50%);
}

.feature-block-one .inner-box .link a:hover{
  background: -webkit-linear-gradient(0deg, #e11d48, #f43f5e 50%);
}

.feature-block-one .inner-box .link a i{
  background: -webkit-linear-gradient(0deg, #f43f5e, #e11d48 50%);
}

.feature-block-one .inner-box .link a:hover i{
  background: -webkit-linear-gradient(0deg, #e11d48, #f43f5e 50%);
}

.featured-section .tab-btns li:before{
  background: -webkit-linear-gradient(0deg, #f32d51, #a90624 50%);
}

.featured-section.style-two .tab-btns li:before{
  background: #e11d48;
}

.bubble-dotted .dotted-1{
  background: -webkit-linear-gradient(0deg, #f30430, #c30c2e 50%);
}

.bubble-dotted .dotted-2{
  background: -webkit-linear-gradient(0deg, #f32d51, #b01431 50%);
}

.bubble-dotted .dotted-3{
  background: -webkit-linear-gradient(0deg, #ff0634, #ff0634 50%);
}

.bubble-dotted .dotted-4{
  background: -webkit-linear-gradient(0deg, #d6042a, #fc1a66 50%);
}

.bubble-dotted .dotted-5{
  background: -webkit-linear-gradient(0deg, #ff113d, #ff113d 50%);
}

.bubble-dotted .dotted-6{
  background: -webkit-linear-gradient(0deg, #d82042, #fb196a 50%);
}

.bubble-dotted .dotted-7{
  background: -webkit-linear-gradient(0deg, #f31039, #c91738 50%);
}

.bubble-dotted .dotted-8{
  background: -webkit-linear-gradient(0deg, #ff113d, #ff113d 50%);
}

.bubble-dotted .dotted-9{
  background: -webkit-linear-gradient(0deg, #f43f5e, #ac0d2a 50%);
}

.bubble-dotted .dotted-10{
  background: -webkit-linear-gradient(0deg, #f30430, #c30d2f 50%);
}

.feature-block-one:before{
  background: rgba(247, 86, 116, 0.1);
}

.feature-block-one .hover-content:before{
  background: rgba(247, 86, 116, 0.1);
}

.feature-block-one .hover-content:after{
  background: rgba(233, 96, 121, 0.1);
}

.counter-block-one .counter-block .count-outer span{
  background: -webkit-linear-gradient(0deg, #d10026, #fc1564 50%);
}

.fun-facts .block-column:nth-child(2) .counter-block-one .counter-block .count-outer span{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.fun-facts .block-column:nth-child(3) .counter-block-one .counter-block .count-outer span{
  background: -webkit-linear-gradient(0deg, #f2284d, #a70321 50%);
}

.fun-facts .block-column:last-child .counter-block-one .counter-block .count-outer span{
  background: -webkit-linear-gradient(0deg, #f1002c, #bf0729 50%);
}

h3 a:hover{
  color: #e11d48 ;
}

#content_block_02 .content-box .sec-title .title i{
  background: linear-gradient(90deg, var(--c1, #f3032f), var(--c2, #c10c2d ) 50%, var(--c1, #f3032f)) var(--x, 0)/ 200%;
}

.portfolio-section .sec-title .title i {
  background: linear-gradient(90deg, var(--c1, #d5042a), var(--c2, #fd1a65 ) 50%, var(--c1, #d5042a)) var(--x, 0)/ 200%;
}

.project-block-one .inner-box .content-box .view-btn{
  background: -webkit-linear-gradient(0deg, #e11d48, #fd1563 50%);
}

.portfolio-section .filters .filter-tabs li:before{
  background: -webkit-linear-gradient(0deg, #d30027, #fe1561 50%);
}

.pricing-section .tab-btn-box .tab-btns li:before{
  background: linear-gradient(90deg, var(--c1, #ff0734), var(--c2, #ff0634 ) 50%, var(--c1, #ff0734)) var(--x, 0)/ 200%;
}

.pricing-section .content-box .trial-link a{
  color: #c3354f;
  border-bottom: 1px solid #c3354f;
}

.pricing-section .content-box .trial-link a:hover{
  color: #e11d48;
  border-bottom: 1px solid #e11d48;
}

.pricing-block-one .pricing-table .choice-box{
  background: -webkit-linear-gradient(0deg, #f43f5e, #b31734 100%);
}

.pricing-section .pricing-block-one .pricing-table .table-header h4{
  background: -webkit-linear-gradient(0deg, #d10026, #e11d48 50%);
}

.pricing-section .pricing-block-one .pricing-table .table-content li i{
  background: -webkit-linear-gradient(0deg, #f60a35, #c30427 50%);
}

.testimonial-section .sec-title .title i{
  background: linear-gradient(90deg, var(--c1, #f32d51), var(--c2, #a90624 ) 50%, var(--c1, #f32d51)) var(--x, 0)/ 200%;
}

.testimonial-section .owl-nav .owl-next:before,
.testimonial-section .owl-nav .owl-prev:before{
  background: -webkit-linear-gradient(0deg, #f43f5e, #a90725 50%);
}

.subscribe-section{
  background: -webkit-linear-gradient(0deg, #f43f5e, #e11d48 50%);
}

.subscribe-section .content-box .subscribe-form .form-group button{
  background: linear-gradient(90deg, var(--c1, #fb7185), var(--c2, #fb7185 ) 50%, var(--c1, #fb7185)) var(--x, 0)/ 200%;
}

.subscribe-section .content-box .subscribe-form .form-group input:focus{
  border-color: #fb7185 !important;
}

.news-section .sec-title .title i {
  background: linear-gradient(90deg, var(--c1, #d5042a), var(--c2, #fd1a65 ) 50%, var(--c1, #d5042a)) var(--x, 0)/ 200%;
}

.news-block-one .overlay-box{
  background: -webkit-linear-gradient(90deg, rgba(243, 40, 77, 0.8), rgba(166, 1, 31, 0.8) 50%);
}

.news-block-one .inner-box .lower-content .post-info li:first-child{
  background: -webkit-linear-gradient(0deg, #f43f5e, #b21532 50%);
}

.news-block-one .inner-box .lower-content .lower-box .link-box a{
  background: -webkit-linear-gradient(0deg, #f43f5e, #b21532 50%);
}

.news-block-one .inner-box .lower-content .lower-box .link-box a:hover{
  background: -webkit-linear-gradient(0deg, #d20027, #fe1561 50%);
}

.news-block-one .inner-box .lower-content .lower-box .link-box a span{
  background: -webkit-linear-gradient(0deg, #f43f5e, #b21532 50%);
}

.main-footer .footer-top .logo-widget .widget-content li a:hover{
  color: #ea3583;
}

.main-footer .footer-top .logo-widget .widget-content li strong{
  background: -webkit-linear-gradient(0deg, #ea3583, #f43054 50%);
}

.main-footer .footer-top .links-widget .widget-content ul li a:hover{
  color: #ea3583;
}

.main-footer .footer-top .links-widget .widget-content ul li a:hover::before{
  color: #ea3583;
}

.main-footer .footer-top .links-widget .widget-content ul li a:after{
  background: #ea3583;
}

.main-footer .footer-top .subscribe-widget .widget-content .subscribe-form .form-group input:focus{
  border-color: #ea3583 !important;
}

.main-footer .footer-top .subscribe-widget .widget-content .subscribe-form .form-group button{
  background: linear-gradient(90deg, var(--c1, #e73587), var(--c2, #f23054 ) 50%, var(--c1, #e73587)) var(--x, 0)/ 200%;
}

.main-footer .footer-top .subscribe-widget .social-links li a{
  color: #9c152e;
}

.main-footer .footer-top .subscribe-widget .social-links li:nth-child(2) a{
  color: #f6012e;
}

.main-footer .footer-top .subscribe-widget .social-links li:nth-child(3) a{
  color: #ea4c89;
}

.main-footer .footer-top .subscribe-widget .social-links li:last-child a{
  color: #ff002f;
}

.main-footer .footer-top .subscribe-widget .social-links li a:hover{
  background: #ea3583;
}

.main-header.style-two .main-menu .navigation > li:hover > a, 
.main-header.style-two .navigation > li.current > a {
  background: linear-gradient(90deg, var(--c1, #ff0533), var(--c2, #ff0d39 ) 50%, var(--c1, #ff0533)) var(--x, 0)/ 200%;
}

.banner-style-two .content-box .video-box .video-inner .video-btn a{
  background: linear-gradient(90deg, var(--c1, #ee506d), var(--c2, #fb3459 ) 50%, var(--c1, #ee506d)) var(--x, 0)/ 200%;
}

.sec-title .title-two span{
  background: -webkit-linear-gradient(90deg, #f2284d, #a70321 50%);
}

.service-block-two .inner-box{
  background: -webkit-linear-gradient(0deg, #ef4f6d, #fb3459 50%);
}

.service-block-two .inner-box .link i{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.service-style-two .content-column:first-child .service-block-two:last-child .inner-box{
  background: -webkit-linear-gradient(0deg, #fe2f55, #f8244b 50%);
}

.service-style-two .content-column:last-child .service-block-two:first-child .inner-box{
  background: -webkit-linear-gradient(0deg, #f32d51, #a90624  50%);
}

.service-style-two .content-column:last-child .service-block-two:last-child .inner-box{
  background: -webkit-linear-gradient(0deg, #fe6f7b, #fa5b9d 50%);
}

.featured-section .service-block:nth-child(2) .inner-box {
  background: -webkit-linear-gradient(0deg, #f32d51, #a90624 50%);
}

.featured-section .service-block:last-child .inner-box {
  background: -webkit-linear-gradient(0deg, #fe2f55, #f8244b 50%);
}

.service-block-two .inner-box .link a:hover{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.service-block-two .inner-box h3 a:hover{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.chooseus-style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #f8234a, #ff3056 50%);
}

.chooseus-style-two .content-box .inner-box .single-item .icon-box{
  background: -webkit-linear-gradient(0deg, #ff0230, #ff002f 50%);
}

.chooseus-style-two .content-box .inner-box .single-item:nth-child(2) .icon-box{
  background: -webkit-linear-gradient(0deg, #fe3f62, #f93458 50%);
}

.chooseus-style-two .content-box .inner-box .single-item:last-child .icon-box{
  background: -webkit-linear-gradient(0deg, #fd6985, #fa5aa0 50%);
}

.counter-block-two .icon-box{
  background: -webkit-linear-gradient(0deg, #f05673, #fb3c5f 50%);
}

.block-column:nth-child(2) .counter-block-two .icon-box{
  background: -webkit-linear-gradient(0deg, #fe375c, #f9244b 50%);
}

.block-column:nth-child(3) .counter-block-two .icon-box{
  background: -webkit-linear-gradient(0deg, #fe6f7a, #fa5c9c 50%);
}

.block-column:last-child .counter-block-two .icon-box{
  background: -webkit-linear-gradient(0deg, #ff0a37, #ff002f 50%);
}

.team-section .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #fa5aa0, #fe7177 50%);
}

.team-block-one .lower-content .box:before{
  background: -webkit-linear-gradient(0deg, #ff0a37, #ff002f 50%);
}

.team-block:nth-child(2) .team-block-one .lower-content .box:before{
  background: -webkit-linear-gradient(0deg, #ff2f55, #f9244b 50%);
}

.team-block:nth-child(3) .team-block-one .lower-content .box:before{
  background: -webkit-linear-gradient(0deg, #f05673, #fb3c5f 50%);
}

.team-block:last-child .team-block-one .lower-content .box:before{
  background: -webkit-linear-gradient(0deg, #fe6f7a, #fa5c9c 50%);
}

.team-block-one .image-box{
  border: 4px solid #ff002f;
}

.team-block:nth-child(2) .team-block-one .image-box{
  border: 4px solid #ff002f;
}

.team-block:nth-child(3) .team-block-one .image-box{
  border: 4px solid #ef506d;
}

.team-block:last-child .team-block-one .image-box{
  border: 4px solid #d25e63;
} 

.pricing-block-two .pricing-table .choice-box{
  background: #fc668b;
}              

.pricing-block-two .pricing-table .table-content li i{
  background: -webkit-linear-gradient(0deg, #f60a35, #c30427 50%);
}

.pricing-block-two .pricing-table .table-footer a{
  background: linear-gradient(90deg, var(--c1, #fe7177), var(--c2, #fa5da2 ) 50%, var(--c1, #fe7177)) var(--x, 0)/ 200%;
}

.pricing-block:nth-child(2) .pricing-block-two .pricing-table .table-footer a{
  background: linear-gradient(90deg, var(--c1, #f05673), var(--c2, #fb3459 ) 50%, var(--c1, #f05673)) var(--x, 0)/ 200%;
}

.pricing-block:last-child .pricing-block-two .pricing-table .table-footer a{
  background: linear-gradient(90deg, var(--c1, #ff3056), var(--c2, #f8284e ) 50%, var(--c1, #ff3056)) var(--x, 0)/ 200%;
}

.seo-analizer .inner-container{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.seo-analizer .inner-container .inner-box .default-form .form-group button{
  background: linear-gradient(90deg, var(--c1, #fe7177), var(--c2, #fa5aa0 ) 50%, var(--c1, #fe7177)) var(--x, 0)/ 200%;
}

.grow-business .single-item .inner-box .icon-box .border-layer:before{
  background: -webkit-linear-gradient(0deg, #fd7581, #fa5d9b 50%);
}

.grow-business .single-column:nth-child(2) .single-item .inner-box .icon-box .border-layer:before{
  background: -webkit-linear-gradient(0deg, #fe2f55, #f9244b 50%);
}

.grow-business .single-column:last-child .single-item .inner-box .icon-box .border-layer:before{
  background: -webkit-linear-gradient(0deg, #ef4f6d, #fb3459 50%);
}

.grow-business .single-item .inner-box .link a{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.grow-business .single-item .inner-box .link a i{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.grow-business .single-item .inner-box .link a:hover{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.grow-business .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #fa5aa0, #fe7177 50%);
}

.news-style-two .news-block-one .overlay-box {
  background: -webkit-linear-gradient(0deg, rgba(255, 0, 47, 0.8), rgba(255, 0, 47, 0.8) 50%);
}

.news-style-two .news-block-one .inner-box .lower-content .post-info li:first-child {
  background: -webkit-linear-gradient(0deg, #fe7177, #fa5aa0 50%);
}

.news-style-two .news-block-one .lower-content .lower-box .link a{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.news-style-two .news-block-one .lower-content .lower-box .link a i{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.news-style-two .news-block-one .lower-content .lower-box .link a:hover{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.news-style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #f8234a, #ff3056 50%);
}

.news-style-two .owl-nav .owl-next:before, 
.news-style-two .owl-nav .owl-prev:before {
  background: -webkit-linear-gradient(0deg, #ff0533, #ff002f 50%);
}

.main-footer.style-two .footer-subscribe .inner-box .subscribe-form-2 .form-group input:focus{
  border-color: #ff002f !important;
}

.main-footer.style-two .footer-subscribe .inner-box .subscribe-form-2 .form-group button{
  background: linear-gradient(90deg, var(--c1, #ff002f), var(--c2, #ff002f ) 50%, var(--c1, #ff002f)) var(--x, 0)/ 200%;
}

.main-footer.style-two .footer-top .logo-widget .widget-content li strong{
  background: -webkit-linear-gradient(0deg, #ff3056, #f8234a 50%);
}

.main-footer.style-two .footer-top .links-widget .widget-content ul li a:hover{
  color: #ff002f;
}

.main-footer.style-two .footer-top .links-widget .widget-content ul li a:hover::before {
  color: #ff002f;
}

.main-footer.style-two .footer-top .links-widget .widget-content ul li a:after {
  background: #ff002f;
}

.main-footer.style-two .footer-top .subscribe-widget .widget-content .subscribe-form .form-group button {
  background: linear-gradient(90deg, var(--c1, #ff3056), var(--c2, #f9244b ) 50%, var(--c1, #ff3056)) var(--x, 0)/ 200%;
}

.main-footer.style-two .footer-top .subscribe-widget .widget-content .subscribe-form .form-group input:focus {
  border-color: #f9244b !important;
}

.main-footer.style-two .footer-top .subscribe-widget .social-links li a:hover {
  background: #ff002f;
}

.main-footer.style-two .footer-bottom .copyright a{
  color: #ff002f;
}

.main-footer.style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #fc3156, #ee526f 50%);
}

.main-footer.style-two .footer-top .logo-widget .widget-content li a:hover {
  color: #ff002f;
}

.main-header.style-three .main-menu .navigation > li > a:before{
  background: -webkit-linear-gradient(0deg, #ff2c53, #ff5373 50%);
}

.main-header.style-three .search-box-btn:hover {
  color: #e11d48;
}

.theme-btn.style-four{
  background: linear-gradient(90deg, var(--c1, #ff274f), var(--c2, #ff5b79 ) 50%, var(--c1, #ff274f)) var(--x, 0)/ 200%;
}

.banner-style-three .parallax-icon .icon-1{
  background: #f7b1be;
}

.banner-style-three .parallax-icon .icon-2{
  background: #e8284b;
}

.banner-style-three .parallax-icon .icon-3{
  background: -webkit-linear-gradient(0deg, #ff274f, #ff5a78 50%);
}

#content_block_03 .content-box .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #f8234a, #ff3056 50%);
}

.featured-section.style-two .owl-item .feature-block-one .inner-box .icon-box {
  background: -webkit-linear-gradient(0deg, #ff0a37, #ff002f 50%);
}

.featured-section.style-two .owl-item:nth-child(2n+1) .feature-block-one .inner-box .icon-box {
  background: -webkit-linear-gradient(0deg, #ac9599, #805e64 50%);
}

.featured-section.style-two .owl-item:nth-child(3n+1) .feature-block-one .inner-box .icon-box {
  background: -webkit-linear-gradient(0deg, #ff95a8, #ff5272 50%);
}

.featured-section.style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #ff3a5e, #fd2c52 50%);
}

.featured-section.style-two .owl-theme .owl-dots .owl-dot.active span {
  background: #e11d48; 
}

.counter-block-three .count-outer{
  color: #ff0230;
}

.block-column:nth-child(2) .counter-block-three .count-outer{
  color: #ff143f;
}

.block-column:nth-child(3) .counter-block-three .count-outer{
  color: #805e64;
}

.block-column:last-child .counter-block-three .count-outer{
  color: #ff5373;
}

.funfact-style-three .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #ff3a5e, #fd2c52 50%);
}

.funfact-style-three .lower-box .inner-box .subscribe-form .form-group input:focus{
  border-color: #ff2950 !important;
}

.team-block-two .image-box:before{
  background: #7d6166;
}

.team-block-two .image-box:after{
  background: #7d6166;
}

.team-block-two .lower-content .box:before{
  background: #7d6166;
}

.team-style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #ff264e, #ff5c7a 50%);
}

.portfolio-section.style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3a5e 50%);
}

.portfolio-section.style-two .filters .filter-tabs li:before {
  background: -webkit-linear-gradient(0deg, #ff284f, #ff5a78 50%);
}

.portfolio-section.style-two .inner-box .content-box .view-btn {
  background: -webkit-linear-gradient(0deg, #ff284f, #ff5a78 50%);
}

.faq-section .inner-box .single-item h4:before{
  color: #b93e54;
}

.faq-section .lower-text{
  color: #44000c;
}

.faq-section .lower-text a:hover{
  color: #44000c;
}

.faq-section .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3a5e 50%);
}

.faq-section .bubble-dotted .dotted-1{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.faq-section .bubble-dotted .dotted-2{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.faq-section .bubble-dotted .dotted-3{
  background: -webkit-linear-gradient(0deg, #f3b1bd, #e6aeb9 50%);
}

.faq-section .bubble-dotted .dotted-4{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.faq-section .bubble-dotted .dotted-5{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.faq-section .bubble-dotted .dotted-6{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.faq-section .bubble-dotted .dotted-7{
  background: -webkit-linear-gradient(0deg, #f9b6c3, #e6a8b4 50%);
}

.faq-section .bubble-dotted .dotted-8{
  background: -webkit-linear-gradient(0deg, #f3aab8, #d4bbbf 50%);
}

.testimonial-section.style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3a5e 50%);
}

.testimonial-section.style-two .owl-nav .owl-next::before, 
.testimonial-section.style-two .owl-nav .owl-prev::before{
  background: -webkit-linear-gradient(0deg, #ff0230, #ff0230 50%);
}

.contact-section .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #ff274f, #ff5675 50%);
}

.news-block-one .inner-box .image-box .link-btn:hover{
  color: #e11d48; 
}

.contact-form-inner .form-group input:focus,
.contact-form-inner .form-group textarea:focus{
  border-color: #ff264e !important;
}

.contact-section .bottom-content .inner-box .single-item .icon-box{
  color: #ff0230;
}

.contact-section .bottom-content .inner-box .single-item .text a:hover{
  color: #ff0230;
}

.news-section .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #ff274f, #ff5675 50%);
}

.news-section.style-three .inner-box .lower-content .post-info li:first-child {
  background: #ff0230;
}

.news-section.style-three .news-block-one .inner-box .lower-content .lower-box .link-box a {
  background: #ff0230;
}

.news-section.style-three .news-block-one .inner-box .lower-content .lower-box .link-box a:hover {
  background: -webkit-linear-gradient(0deg, #ff274f, #ff5a78 100%);
}

.news-section.style-three .news-block-one .inner-box .lower-content .lower-box .link-box a:before {
  background: -webkit-linear-gradient(0deg, #ff274f, #ff5a78 50%);
}

.news-section.style-three .news-block-one .inner-box .lower-content .lower-box .link-box a span {
  background: -webkit-linear-gradient(0deg, #ff0230, #ff0230 50%);
}

.news-section.style-three .news-block-one .overlay-box{
  background: -webkit-linear-gradient(90deg, rgba(255, 39, 79, 0.8), rgba(255, 90, 120, 0.8) 50%)
}

.news-section.style-three .news-block-one .inner-box .lower-content h3 a:hover{
  color: #ff0230;
}

.main-footer.style-three .footer-top .logo-widget .widget-content li i,
.main-footer.style-three .footer-top .logo-widget .widget-content li strong{
  color: #ff0230 !important;
}

.main-footer.style-three .footer-top .logo-widget .widget-content li strong{
  -webkit-text-fill-color: #ff0230 !important;
}

.main-footer.style-three .footer-top .links-widget .widget-content ul li a:after{
  background: #ff0230;
}

.main-footer.style-three .footer-top .links-widget .widget-content ul li a:hover{
  color: #ff0230;
}

.main-footer.style-three .footer-top .links-widget .widget-content ul li a:hover::before{
  color: #ff0230;
}

.main-footer.style-three .footer-top .subscribe-widget .widget-content .subscribe-form .form-group button {
  background: linear-gradient(90deg, var(--c1, #ff284f), var(--c2, #ff5a78 ) 50%, var(--c1, #ff284f)) var(--x, 0)/ 200%;
}

.main-footer.style-three .footer-top .subscribe-widget .widget-content .subscribe-form .form-group input:focus {
  border-color: #ff284f !important;
}

.main-footer.style-three .footer-top .subscribe-widget .social-links li a:hover {
  background: #ff0230;
}

.main-footer.style-three .footer-bottom .copyright a{
  color: #ff0230 !important;
}

.page-title{
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff4063 100%);
}

.page-title .content-box .bread-crumb li:before{
  background: #ff718b;
}

.featured-section.style-two .feature-block:first-child .feature-block-one .inner-box .icon-box{
  background: #ff002f; 
}

.featured-section.style-two .feature-block:nth-child(2) .feature-block-one .inner-box .icon-box{
  background: -webkit-linear-gradient(0deg, #ff0a37, #ff002f 100%); 
}

.featured-section.style-two .feature-block:nth-child(3) .feature-block-one .inner-box .icon-box{
  background: #805e64; 
}

.featured-section.style-two .feature-block:last-child .feature-block-one .inner-box .icon-box{
  background: #ff5272; 
}

.featured-section.style-two .bubble-dotted .dotted{
  background: -webkit-linear-gradient(90deg, #f3aab8, #d4bbbf 50%) !important;
}

.pricing-section.service-page .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #f8234a, #ff3056 50%);
}

.pricing-section.service-page .tab-btn-box .tab-btns li:before {
  background: linear-gradient(90deg, var(--c1, #ff002f), var(--c2, #ff002f ) 50%, var(--c1, #ff002f)) var(--x, 0)/ 200%;
}

.pricing-section.service-page .pricing-block-one .pricing-table .table-header .title {
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 50%);
}

.theme-btn.style-five{
  background: linear-gradient(90deg, var(--c1, #ff002f), var(--c2, #ff002f ) 50%, var(--c1, #ff002f)) var(--x, 0)/ 200%;
}

.service-details-content .upper-inner .list-item li i{
  color: #ff002f;
}

.service-details-content .carousel-box-one .owl-theme .owl-dots .owl-dot.active span,
.service-details-content .carousel-box-one .owl-theme .owl-dots .owl-dot:hover span{
  background: #ff113d;
}

.service-details-content .service-tab-box .tab-btn-box .tab-btns li:before{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.service-details-content .carousel-box-two .single-item{
  background: -webkit-linear-gradient(0deg, #f04d6b, #fb3358 100%);
}

.service-details-content .carousel-box-two .owl-item:nth-child(odd) .single-item{
  background: -webkit-linear-gradient(0deg, #fe2f55, #f9244b 100%);
}

.service-details-content .carousel-box-two .owl-nav .owl-next:before, 
.service-details-content .carousel-box-two .owl-nav .owl-prev:before {
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.service-sidebar .categories .widget-content li a:before{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.service-sidebar .contact .widget-content li a:hover{
  color: #ff113d; 
}

.service-sidebar .brochures .widget-content li a:before{
  background: -webkit-linear-gradient(0deg, #ff113d, #ff234b 100%);
}

.project-block-two .inner-box .content-box .view-btn {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff4063 100%);
}

.portfolio-masonary .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.team-page-section .team-block:nth-child(6) .team-block-one .image-box {
  border: 4px solid #ff002f;
}

.team-page-section .team-block:nth-child(6) .team-block-one .lower-content .box:before {
  background: -webkit-linear-gradient(0deg, #ff2f55, #f9244b 50%);
}

.team-page-section .team-block:nth-child(7) .team-block-one .image-box {
  border: 4px solid #ef506d;
}

.team-page-section .team-block:nth-child(7) .team-block-one .lower-content .box:before {
  background: -webkit-linear-gradient(0deg, #f05673, #fb3c5f 50%);
}

.team-page-section .team-block:nth-child(4) .team-block-one .image-box {
  border: 4px solid #d25e63;
}

.team-page-section .team-block:nth-child(4) .team-block-one .lower-content .box:before {
  background: -webkit-linear-gradient(0deg, #fe6f7a, #fa5c9c 50%);
}

.team-page-section .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.team-details .team-details-content .inner .social-links li:first-child a{
  color: #9c152e;
}

.team-details .team-details-content .inner .social-links li:nth-child(2) a{
  color: #f6012e;
}

.team-details .team-details-content .inner .social-links li:nth-child(3) a{
  color: #ed6398;
}

.team-details .team-details-content .inner .social-links li:last-child a{
  color: #ff002f;
}

.team-details .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.team-details .inner-box .lower-box .single-item .icon-box{
  color: #ff002f;
}

.team-details .inner-box .lower-box .single-column:last-child .single-item{
  background: -webkit-linear-gradient(0deg, #ff3056, #f8234a 100%);
}

.service-style-two.about-page .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.about-section.about-page .sec-title .title-two span {
  background: -webkit-linear-gradient(90deg, #f8234a, #ff3056 100%);
}

.our-history .box-title h3{
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff4063 100%);
}

.our-history .inner-box .single-item h3:after{
  background: -webkit-linear-gradient(0deg, #fc2f55, #f9244b 100%);
}

.our-history .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.faq-style-two .accordion-box .accordion:before{
  background: -webkit-linear-gradient(90deg, #fd2c52, #ff3e61 100%);
}

.faq-style-two .sec-title .title-two span {
  background: -webkit-linear-gradient(0deg, #fd2c52, #ff3e61 100%);
}

.contact-info-section .lower-box .info-box .single-item .icon-box{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.contact-info-section .default-form .form-group input:focus,
.contact-info-section .default-form .form-group textarea:focus{
  border-color: #e11d48 !important;
}

.blog-details-content .image-box a{
  background: linear-gradient(90deg, var(--c1, #ff113d), var(--c2, #ff234b ) 50%, var(--c1, #ff113d)) var(--x, 0)/ 200%;
}

.blog-details-content .inner-box .post-info:before{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .inner-box .text blockquote span{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .inner-box .text blockquote:before {
  background: -webkit-linear-gradient(90deg, #ff5c7a, #ff264e 100%);
}

.blog-details-content .post-share-option .post-tag li a:before{
  background: -webkit-linear-gradient(0deg, #ff264e, #ff5c7a 100%);
}

.blog-details-content .post-share-option .post-share li a{
  background: #993a4b;
}

.blog-details-content .post-share-option .post-share li:nth-child(2) a{
  background: #f05370;
}

.blog-details-content .post-share-option .post-share li:nth-child(3) a{
  background: #dd4b39;
}

.blog-details-content .post-share-option .post-share li:last-child a{
  background: #cf314e;
}

.blog-details-content .nav-btn .link a:hover{
  color: #ff002f;
}

.blog-details-content .group-title h3:before{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .comments-area .comment .comment-inner .replay-btn a{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .comments-area .comment .comment-inner .replay-btn a:before{
  background: -webkit-linear-gradient(0deg, #ff3157, #ff5a78 100%);
}

.blog-details-content .comments-form-area .comment-form .form-group input:focus,
.blog-details-content .comments-form-area .comment-form .form-group textarea:focus{
  border-color: #ff002f !important;
}

.blog-sidebar .sidebar-search .form-group input:focus,
.blog-sidebar .sidebar-search .form-group input:focus + button{
  border-color: #ff002f !important;
}

.blog-sidebar .sidebar-search .form-group input:focus + button,
.blog-sidebar .sidebar-search .form-group button:hover{
  color: #ff002f;
}

.blog-sidebar .sidebar-title h3:before{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-sidebar .sidebar-post .widget-content .post h6 a:hover{
  color: #ff002f;
}

.blog-sidebar .gallery-widget .widget-content .image-list li{
  background: #ff002f;
}

.blog-sidebar .sidebar-tags .tag-list li a:hover{
  background: #ff002f;
  border-color: #ff002f;
}

.blog-sidebar .subscribe-widget .widget-content{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .inner-box .post-info li a:hover{
  color: #e11d48;
}

.news-block-one .inner-box .lower-content .lower-box .admin a:hover{
  color: #e11d48;
}

.switcher .switch_btn button{
  color:#e11d48;
}

.service-style-two .image-box .dotted-box .dotted{
  background: #ff2049;
}

.blog-details-content .nav-btn .link a:hover{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-details-content .nav-btn .link a:hover i{
  background: -webkit-linear-gradient(0deg, #ff002f, #ff002f 100%);
}

.blog-sidebar .sidebar-archives .widget-content li a:hover{
  background: -webkit-linear-gradient(0deg, #b3203b, #ec4665 100%);
}

.blog-sidebar .sidebar-archives .widget-content li a:hover i{
  background: -webkit-linear-gradient(0deg, #b3203b, #ec4665 100%);
}

.blog-sidebar .sidebar-categories .widget-content li a:hover{
  background: -webkit-linear-gradient(0deg, #b3203b, #ec4665 100%);
}

.blog-sidebar .sidebar-categories .widget-content li a:hover i{
  background: -webkit-linear-gradient(0deg, #b3203b, #ec4665 100%);
}